[Desktop Entry]
Name=openmamba system report
Name[it]=Report del sistema openmamba
GenericName=Creates a system report for debugging
GenericName[it]=Genera un report del sistema
Exec=kmdr-executor /usr/share/openmamba/mambareport/mambareport.kmdr
Icon=mamba
Terminal=0
Type=Application
Categories=X-openmamba;
#X-KDE-RootOnly=true
#X-KDE-SubstituteUID=true
#X-KDE-Username=root
